
 function color_change()
{
   	document.getElementById("bodyy").style.backgroundColor='black'; 
	} 
	
	function bgcolor_change()
{
	 	document.getElementById("bodyy").style.backgroundColor='white'; 
	} 
	function incr_size()
{
			document.getElementById("dept").style.fontSize='16px';    
			document.getElementById("plndept").style.fontSize='19px'; 
			document.getElementById("implks").style.fontSize='19px';
			document.getElementById("pnch").style.fontSize='17px';
			document.getElementById("pnchsmit").style.fontSize='19px';
			document.getElementById("disinfo").style.fontSize='16px';
			document.getElementById("plghrdistinf").style.fontSize='20px';
			document.getElementById("impevnt").style.fontSize='19px';
			document.getElementById("impevnt1").style.fontSize='19px';
			document.getElementById("implink1").style.fontSize='16px';
			document.getElementById("implink2").style.fontSize='16px';
			document.getElementById("mhrstagovsite").style.fontSize='18px';
			document.getElementById("honr").style.fontSize='18px';
			document.getElementById("honr1").style.fontSize='18px';
			document.getElementById("hm").style.fontSize='17px';
			document.getElementById("dsinf").style.fontSize='17px';
			document.getElementById("creation").style.fontSize='17px';
			document.getElementById("official").style.fontSize='17px';
			document.getElementById("offber").style.fontSize='17px';
			document.getElementById("gall").style.fontSize='17px';
			document.getElementById("contus").style.fontSize='17px';  
			document.getElementById("press").style.fontSize='17px';  
			document.getElementById("msg").style.fontSize='17px';  
	} 
	
	function decr_size()
{
			document.getElementById("dept").style.fontSize='13px';    
			document.getElementById("plndept").style.fontSize='13px'; 
			document.getElementById("implks").style.fontSize='13px';
			document.getElementById("pnch").style.fontSize='13px';
			document.getElementById("pnchsmit").style.fontSize='13px';
			document.getElementById("disinfo").style.fontSize='13px';
			document.getElementById("plghrdistinf").style.fontSize='13px';
			document.getElementById("impevnt").style.fontSize='13px';
			document.getElementById("impevnt1").style.fontSize='13px';
			document.getElementById("implink1").style.fontSize='13px';
			document.getElementById("implink2").style.fontSize='13px';
			document.getElementById("mhrstagovsite").style.fontSize='13px';
			document.getElementById("honr").style.fontSize='13px';
			document.getElementById("honr1").style.fontSize='13px';
			document.getElementById("hm").style.fontSize='13px';
			document.getElementById("dsinf").style.fontSize='13px';
			document.getElementById("creation").style.fontSize='13px';
			document.getElementById("official").style.fontSize='13px';
			document.getElementById("offber").style.fontSize='13px';
			document.getElementById("gall").style.fontSize='13px';
			document.getElementById("contus").style.fontSize='13px';  
			document.getElementById("press").style.fontSize='13px';  
			document.getElementById("msg").style.fontSize='13px';  
			
				} 
				
			function nrml_size()
			{
			//	alert("hiii");
			 	document.getElementById("impevnt").style.fontSize='16px';  
			 	document.getElementById("hm").style.fontSize='14px';  	
			document.getElementById("dsinf").style.fontSize='14px';
			document.getElementById("creation").style.fontSize='14px';
			document.getElementById("official").style.fontSize='14px';
			document.getElementById("offber").style.fontSize='14px';
			document.getElementById("gall").style.fontSize='14px';
			document.getElementById("contus").style.fontSize='14px';
			document.getElementById("plndept").style.fontSize='15px';
			document.getElementById("dept").style.fontSize='14px';
			document.getElementById("pnchsmit").style.fontSize='15px';
			document.getElementById("pnch").style.fontSize='14px';
			document.getElementById("implks").style.fontSize='15px';
			document.getElementById("implink1").style.fontSize='14px';
			document.getElementById("implink2").style.fontSize='14px';
			document.getElementById("impevnt1").style.fontSize='15px';
			document.getElementById("mhrstagovsite").style.fontSize='15px';
			document.getElementById("honr").style.fontSize='13px';
			document.getElementById("honr1").style.fontSize='13px';
			document.getElementById("plghrdistinf").style.fontSize='16px';
			document.getElementById("disinfo").style.fontSize='14px';
			document.getElementById("press").style.fontSize='14px';  
			document.getElementById("msg").style.fontSize='14px';  
	}	
 
$('#english').click(function()
{  
        var english=document.getElementById('english').text;
                      $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({english: english}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
    function onSuccess(data)
        {
        $("#resultLog").html("Result: " + data);
      var english1=document.getElementById('english').text;      
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", english1);

     }	
     // window.location.href='index.php?english='+english1;
      window.location.href='index.php?english='+localStorage.getItem("type");
        }
});
         
    $('#marathi').click(function(){    
          var marathi=document.getElementById('marathi').text;   
        //  document.getElementById('para').style.visibility = "hidden";
            $.ajax({
              url: "homepage.php",
           type     : 'GET',
             data: ({marathi: marathi}),
                  cache: false,
                  dataType: "text",
                  success: onSuccess
                });
    $("#resultLog").ajaxError(function(event, request, settings, exception) {
          $("#resultLog").html("Error Calling: " + settings.url + "<br />HTTP Code: " + request.status);
        });
function onSuccess(data)
        {
       // alert(data);
      $("#resultLog").html("Result: " + data);
      var marathi1=document.getElementById('marathi').text;  
      if (typeof(Storage) != "undefined") 
    {
    localStorage.setItem("type", marathi1);
     }	    
      window.location.href='index.php?marathi='+localStorage.getItem("type");
        }
        });
        
       var lang; 
    function typeeng(lang)
{
	 var type1=localStorage.getItem("type");
	
	 		  //alert("dgd");	 	
 window.location.href="index.php?english="+lang; 
	}    
   function typemarathi(lang)
{
//alert(lang);
	 var type1=localStorage.getItem("type");  
 window.location.href="index.php?marathi="+lang;
	
	}
	
	$(document).ready(function() {
	var showChar = 550;
	var ellipsestext = "...";
	var moretext = "<button style=';'><font style='color:#696969;'><b>Read More</b></font></button>";
	var lesstext = "<button><font style='color:#696969;'><b>Read Less</b></font></button>";
	$('#emp_of_week_containt').each(function() {
		var content = $(this).html();

		if(content.length > showChar) 
		{
			var c = content.substr(0, showChar);
			var h = content.substr(showChar-1, content.length - showChar);
			var html = c + '<span class="moreelipses">'+ellipsestext+'</span>&nbsp;<span class="morecontent"><span>' + h + '</span>&nbsp;&nbsp;<a href="" class="morelink">'+moretext+'</a></span>';
			$(this).html(html);
		}

	});

	$(".morelink").click(function(){
		if($(this).hasClass("less")) {
			$(this).removeClass("less");
			$(this).html(moretext);
		} else {
			$(this).addClass("less");
			$(this).html(lesstext);
		}
		$(this).parent().prev().toggle();
		$(this).prev().toggle();
		return false;
	});
});        	
	

